Bug 810643 - [abrt] xulrunner-11.0-3.fc16: Process /usr/lib/xulrunner-2/xulrunner-bin was killed by signal 11 (SIGSEGV)
[abrt] xulrunner-11.0-3.fc16: Process /usr/lib/xulrunner-2/xulrunner-bin was ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: xulrunner (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:30a516821b959b1a1208e5fe0c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-07 11:33 EDT by Josh Tolle
Modified: 2012-05-03 05:48 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:48:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (43.09 KB, text/plain)
2012-04-07 11:33 EDT, Josh Tolle
no flags Details
File: dso_list (11.95 KB, text/plain)
2012-04-07 11:33 EDT, Josh Tolle
no flags Details
File: build_ids (5.04 KB, text/plain)
2012-04-07 11:33 EDT, Josh Tolle
no flags Details
File: backtrace (71.09 KB, text/plain)
2012-04-07 11:33 EDT, Josh Tolle
no flags Details

  None (edit)
Description Josh Tolle 2012-04-07 11:33:23 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib/xulrunner-2/xulrunner-bin /home/josh/git/conkeror/application.ini
comment:        I brought my system out of hibernation and the xulrunner app (Conkeror) died.
crash_function: nsProfileLock::FatalSignalHandler
executable:     /usr/lib/xulrunner-2/xulrunner-bin
kernel:         3.3.0-8.fc16.i686
pid:            1903
pwd:            /home/josh
reason:         Process /usr/lib/xulrunner-2/xulrunner-bin was killed by signal 11 (SIGSEGV)
time:           Sat 07 Apr 2012 10:18:10 AM CDT
uid:            1000
username:       josh
var_log_messages: Apr  7 10:18:27 joecamel abrt[2731]: Saved core dump of pid 1903 (/usr/lib/xulrunner-2/xulrunner-bin) to /var/spool/abrt/ccpp-2012-04-07-10:18:10-1903 (496558080 bytes)
xsession_errors: 

backtrace:      Text file, 72794 bytes
build_ids:      Text file, 5166 bytes
dso_list:       Text file, 12235 bytes
maps:           Text file, 44122 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:SSH_AGENT_PID=1439
:XDG_SESSION_ID=2
:HOSTNAME=joecamel
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/josh/.gnupg/S.gpg-agent:1456:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/zsh
:TERM=dumb
:XDG_SESSION_COOKIE=3d20d998522f596488a3337800000010-1333765009.465991-2087036900
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-MHDgRm
:MOZILLA_FIVE_HOME=/usr/lib/xulrunner-2
:IMSETTINGS_MODULE=none
:USER=josh
:LD_LIBRARY_PATH=/usr/lib/xulrunner-2:/usr/lib/xulrunner-2/plugins:/usr/lib/xulrunner-2
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-VYoaauoY1295/agent.1295
:GNOME_DISABLE_CRASH_DIALOG=1
:LIBPATH=/usr/lib/xulrunner-2:/usr/lib/xulrunner-2
:USERNAME=josh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1465,unix/unix:/tmp/.ICE-unix/1465
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/home/josh/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=xfce
:MAIL=/var/spool/mail/josh
:QT_IM_MODULE=xim
:PWD=/home/josh
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1291
:LANG=en_US.UTF-8
:XSUNSMESIZE=512
:GDMSESSION=xfce
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:MOZ_GLX_IGNORE_BLACKLIST=1
:HOME=/home/josh
:XDG_SEAT=seat0
:SHLVL=1
:DYLD_LIBRARY_PATH=/usr/lib/xulrunner-2:/usr/lib/xulrunner-2
:LOGNAME=josh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DShTEcAZE6,guid=bc04f72ecd96715f34f5b30900000049
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib/xulrunner-2:/usr/lib/xulrunner-2
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/josh
:DISPLAY=:0.0
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-josh-yWypiN/database
:CCACHE_HASHDIR=

smolt_data:
:
:
:General
:=================================
:UUID: 8b167967-0b9e-48e9-98b6-c1122b2ab896
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3191.85
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 991
:System Swap: 1983
:Vendor: Acer
:System: AOA150 1
:Form factor: Other
:Kernel: 3.3.0-8.fc16.i686
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10156:4133:347) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(6523:9092:4133:347) pci, None, BASE, xD Host Controller
:(6523:9089:4133:347) pci, None, BASE, Standard SD Host Controller
:(6523:9091:4133:347) pci, jmb38x_ms, BASE, MS Host Controller
:(6523:9090:4133:347) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:10202:4133:347) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:4133:347) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10169:4133:347) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10196:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(4332:33078:4133:347) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10198:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:9288:4133:347) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10187:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4133:347) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(5772:28:4187:57352) pci, ath5k, ETHERNET, AR242x / AR542x Wireless Network Adapter (PCI-Express)
:(32902:10158:4133:347) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4133:347) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:347) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4133:347) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10184:4133:347) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_joecamel-lv_root / ext4 4096 4096 13092922 11494434 11363413 3276800 3049086 3049086
:/dev/sda2 /boot ext4 1024 1024 508745 412304 386704 128016 127780 127780
:/dev/mapper/vg_joecamel-lv_home /home ext4 4096 4096 25282497 23675062 22408989 6332416 6303836 6303836
:
Comment 1 Josh Tolle 2012-04-07 11:33:28 EDT
Created attachment 575942 [details]
File: maps
Comment 2 Josh Tolle 2012-04-07 11:33:29 EDT
Created attachment 575943 [details]
File: dso_list
Comment 3 Josh Tolle 2012-04-07 11:33:31 EDT
Created attachment 575944 [details]
File: build_ids
Comment 4 Josh Tolle 2012-04-07 11:33:32 EDT
Created attachment 575945 [details]
File: backtrace
Comment 5 Martin Stransky 2012-05-03 05:48:43 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.